/* the styles for the elements */

* {margin: 0; padding: 0; 

}



body { font-family: 'Muli', sans-serif;

    color: #463F3F;

    /*background-color: #f5f5f5;*/ 

    margin: auto;

    background-repeat: no-repeat;



 }



/* the styles for the header*/

header {

    position:relative;

    display:block;

    max-width:100%;

    height:10%;/*if too large covers the body*/

    margin:0 auto;

    padding:2rem 5rem;

    background:#ffffff;

    color:#000000;

    font-family: 'Muli', sans-serif;

    letter-spacing: 4px;

    font-size: 10px; 

    text-transform: uppercase;

}

header h1 {

    line-height: 45px;

    margin: 0;

    display:inline;

    font-weight: normal;



} 



h2 {  font-size: 50px; 

  text-align: center;

  letter-spacing: 4px;

  text-transform: uppercase;

}



h3 { padding-top: 0px;

  font-family: 'gotham bold';

  font-weight: normal;



}



/* the styles for the main content */



main { 	clear: left;

    background-color: #FFFFFF;	

		font-size: 0.95em;

		padding-top: 100px;	

    padding-bottom: 30px;

		/*width: 100%;*/

    position: absolute;	    

 }

main p {

  font-family: 'Montserrat', sans-serif;

}

input {
  text-align: center;
  font-family: helvetica;
}
div { 

  padding-left: 0px; /* controls lightbox style */

  padding-right: 0px; /* controls lightbox style */

  padding-top: 0px; /* controls lightbox style */

  

 }

section {

  padding-left: 20px; 

  padding-right: 20px; 

  padding-top: 30px;

  margin-left: 20px;



}

element.style {

    background-image: url(images/about/1.png);

}



.info { clear: both;

    font-size: 1em;

        color: #463F3F;

        padding-top: 20px;

        padding-bottom: 0px;

        padding-left: 30px;

        text-align: left;

        line-height:2;   

 }



 .info p a { text-decoration: none;

  font-style: italic;

 }



.info p a :link { color: #463F3F; }

.info p a :visited { color: #CCCCCC; }



.part-subtitle {

  font-size: 18px;

  line-height: 0em;

  text-transform: capitalize;

  display: block;

  /*font-family: "Playfair Display", serif;*/

  letter-spacing: 1px;

  color: #121314;

  padding-bottom: 50px;

  text-align: center;

}



.body-info-content {

  position: relative;

  z-index: 10;

  text-align: center;

  margin-left: 18em; /*change the text*/

  line-height:2;

  letter-spacing: 2px;

  padding-top: 0px;

}



.btn-main {

  text-transform: capitalize;

  text-decoration: none;

  color: #000000;

  font-weight: bold;

}

#portrait { 

  padding-top: 30px;

  float: right;

  margin-right: 15em; /*change the photo*/

  margin-left: 2.5em;

  margin-bottom: 20px;

  padding-right: 20px;

  padding-top: 30px;

}



 .float{ float: left;

         margin-left: 15px;

         margin-bottom: 15px;

 }



.clearleft { clear: right; }



.floatleft {

  float: right;

  margin-right: 10px;

  margin-bottom: 20px;

  padding-right: 20px;

  padding-top: 30px;

}

img { padding-top: 30px;

  padding-bottom: 20px;

}



#text h3 {

  padding-top: 30px;

  padding-bottom: 10px;

}



/*#wrapper { margin-left: auto;

           margin-right: auto;

           width: 80%;

           min-width: 700px;

           max-width: 1300px;

           background-color: #ffffff;  

 }*/



/* the styles for the nav*/

nav { font-size: 12px;

    padding-left: 0;

    padding-top: 20px;

    margin-bottom: 0;

    list-style: none;

    float:right;

    display:inline;

    position: relative; /*position submenus*/

    line-height: 14px;

}



nav  li {

    position:relative;

    display:inline-block;

    list-style-type: none;  

    padding:0 1rem;

    list-style: none;

}

nav li > a {

    position: relative;

    display: block;

    padding: 10px 15px;

    list-style: none;

}



nav a:link { color: #463F3F; } 

nav a:visited { color: #463F3F; } 

nav a:hover { color: #CCCCCC;  } 



/* the styles for the footer */

footer{ clear: both;

    font-size: .4em;

        font-style: italic;

        background-color: #ffffff;

        color: #463F3F;

        padding-top: 20px;

        padding-bottom: 0px;

        padding-left: 60px;

        text-align: left;

 }

 footer a { 

    text-decoration: none;

 }

 footer a:link { color: #463F3F; }

 footer a:visited { color: #463F3F; }

 footer a:hover { color: #CCCCCC; }



 @media (max-width: 991px) {

  .footer-inner {

    display: ;

  }

  footer {

    display:;

  }

}